# Generated Fri Dec 21 13:24:02 CET 2012 by JOnAS.

install.level.1 org.apache.felix:org.apache.felix.shell.tui:1.4.1, \
              org.apache.felix:org.apache.felix.shell.gui.plugin:0.9.0-incubator-2007.12.14, \
              org.ow2.shelbie:shelbie-startup-console:2.0.0-M2

install.level.2 org.apache.felix:org.apache.felix.shell.gui:0.9.0-incubator-2007.12.14

start.level.1 org.apache.felix:org.apache.felix.shell:1.4.2, \
              org.apache.felix:org.osgi.service.obr:1.0.2, \
              org.apache.felix:org.apache.felix.bundlerepository:1.6.6, \
              org.apache.felix:org.apache.felix.ipojo:1.8.2, \
              org.apache.felix:org.apache.felix.ipojo.arch:1.6.0, \
              org.apache.felix:org.apache.felix.ipojo.api:1.6.0, \
              org.apache.felix:org.apache.felix.ipojo.handler.whiteboard:1.4.0, \
              org.apache.felix:org.apache.felix.eventadmin:1.2.8, \
              org.apache.felix:org.apache.felix.ipojo.handler.eventadmin:1.8.0, \
              org.apache.felix:org.apache.felix.gogo.runtime:0.10.0, \
              org.apache.geronimo.blueprint:geronimo-blueprint-api:1.0.0, \
              org.ow2.shelbie:shelbie-core:2.0.0-M2, \
              org.apache.felix:org.apache.felix.gogo.command:0.10.0, \
              org.ow2.shelbie:shelbie-commands-builtin:2.0.0-M2, \
              org.ow2.shelbie.commands:shelbie-felix-commands:2.0.0-M1, \
              org.ow2.shelbie.commands:shelbie-config-commands:2.0.0-M2, \
              org.ow2.shelbie.commands:shelbie-ipojo-commands:2.0.0-M2, \
              org.ow2.jonas:jonas-shell:5.3.0-RC1, \
              org.ow2.bundles:ow2-bundles-externals-commons-collections:1.0.35, \
              org.ow2.bundles:ow2-util-archive-api:1.0.35, \
              org.ow2.bundles:ow2-util-archive-impl:1.0.35, \
              org.ow2.bundles:ow2-util-execution:1.0.35, \
              org.ow2.bundles:ow2-util-ee-deploy-api:1.0.35, \
              org.ow2.bundles:ow2-util-ee-deploy-impl:1.0.35, \
              org.ow2.bundles:ow2-util-scan-api:1.0.35, \
              org.ow2.bundles:ow2-util-scan-impl:1.0.35, \
              org.ow2.bundles:ow2-util-ee-metadata-common-api:1.0.35, \
              org.ow2.bundles:ow2-util-ee-metadata-common-impl:1.0.35, \
              org.ow2.bundles:ow2-util-ee-metadata-car-api:1.0.35, \
              org.ow2.bundles:ow2-util-ee-metadata-car-impl:1.0.35, \
              org.ow2.bundles:ow2-util-ee-metadata-ws-api:1.0.35, \
              org.ow2.bundles:ow2-util-ee-metadata-ws-impl:1.0.35, \
              org.ow2.bundles:ow2-util-ee-metadata-war-api:1.0.35, \
              org.ow2.bundles:ow2-util-ee-metadata-war-impl:1.0.35, \
              org.ow2.bundles:ow2-util-ee-metadata-ejbjar-api:1.0.35, \
              org.ow2.bundles:ow2-util-event-api:1.0.35, \
              org.ow2.bundles:ow2-util-event-impl:1.0.35, \
              org.ow2.bundles:ow2-util-file:1.0.35, \
              org.ow2.bundles:ow2-util-i18n:1.0.35, \
              org.ow2.bundles:ow2-util-jmx-api:1.0.35, \
              org.ow2.bundles:ow2-util-log:1.0.35, \
              org.ow2.bundles:ow2-util-pool-api:1.0.35, \
              org.ow2.bundles:ow2-util-url:1.0.35, \
              org.ow2.bundles:ow2-audit-report:1.0.35, \
              org.ow2.bundles:ow2-util-xml:1.0.35, \
              org.ow2.bundles:ow2-util-substitution:1.0.35, \
              org.ow2.jonas.osgi:javaee-api:5.3.0-RC1, \
              org.ow2.spec.ee:ow2-validation-1.0-spec:1.0.12, \
              org.ow2.spec.osgi:ow2-jdbc-service-1.0-spec:1.0.12, \
              org.ow2.bundles:ow2-bundles-externals-jaxb2:1.0.35, \
              org.ow2.bundles:util-plan-schemas:1.0.35, \
              org.ow2.bundles:util-plan-fetcher-api:1.0.35, \
              org.ow2.bundles:util-plan-fetcher-impl:1.0.35, \
              org.ow2.bundles:util-plan-fetcher-impl-url:1.0.35, \
              org.ow2.bundles:util-plan-fetcher-impl-maven2:1.0.35, \
              org.ow2.bundles:util-plan-fetcher-impl-obr:1.0.35, \
              org.ow2.bundles:util-plan-deploy-api:1.0.35, \
              org.ow2.bundles:util-plan-deploy-impl:1.0.35, \
              org.ow2.bundles:util-plan-repository-api:1.0.35, \
              org.ow2.bundles:util-plan-repository-impl:1.0.35, \
              org.ow2.bundles:util-plan-monitor:1.0.35, \
              org.ow2.bundles:util-plan-reader:1.0.35, \
              org.ow2.bundles:util-plan-deployer:1.0.35, \
              org.ow2.bundles:ow2-util-xmlconfig:1.0.35, \
              org.ow2.jonas:jonas-extension-loader-core:5.3.0-RC1, \
              org.ow2.easybeans.osgi:easybeans-api:2.0.0-RC1, \
              org.ow2.jonas:jonas-services-api:5.3.0-RC1, \
              org.ow2.jonas.osgi:monolog:5.3.0-RC1, \
              org.ow2.jonas:jonas-version:5.3.0-RC1, \
              org.ow2.jonas:jonas-commons:5.3.0-RC1, \
              org.apache.felix:org.apache.felix.configadmin:1.2.8, \
              org.ow2.carol:carol-interceptors:1.0.1, \
              org.ow2.jonas:jonas-naming:5.3.0-RC1, \
              org.ow2.jonas:ipojo-interceptor:5.3.0-RC1, \
              org.ow2.jonas:jonas-endpoint-collector-core:5.3.0-RC1, \
              org.ow2.jonas:event-provider-api:5.3.0-RC1, \
              org.ow2.jonas:event-provider-core:5.3.0-RC1, \
              org.ow2.jonas:log-provider-core:5.3.0-RC1, \
              org.ow2.jonas:jonas-carol-registry-core:5.3.0-RC1, \
              org.ow2.jonas:jonas-management-javaee:5.3.0-RC1, \
              org.ow2.bundles:ow2-bundles-externals-commons-logging:1.0.35, \
              org.ow2.jonas:jonas-jmx-core:5.3.0-RC1, \
              org.ow2.jonas:jonas-generators-raconfig:5.3.0-RC1, \
              org.ow2.jonas:jonas-services-datasource-core:5.3.0-RC1, \
              org.ow2.jonas:jonas-configadmin-core:5.3.0-RC1, \
              org.ow2.jonas:jonas-deployment:5.3.0-RC1, \
              org.ow2.jonas:jonas-domain:5.3.0-RC1, \
              org.ow2.jonas:jonas-management-reconfig:5.3.0-RC1, \
              org.ow2.jonas:jonas-sec-interceptors-jrmp:5.3.0-RC1, \
              org.ow2.jonas:jonas-security-core:5.3.0-RC1, \
              org.ow2.jonas:jonas-security-auth:5.3.0-RC1, \
              org.ow2.jonas:jonas-security-jacc:5.3.0-RC1, \
              org.ow2.jonas:jonas-security-jacc-handlers:5.3.0-RC1, \
              org.ow2.jonas:jonas-timer:5.3.0-RC1, \
              org.ow2.jonas:jonas-ejb-container-svc:5.3.0-RC1, \
              org.ow2.jonas:jonas-ejb-container:5.3.0-RC1, \
              org.ow2.jonas:jndi-interceptors-core:5.3.0-RC1, \
              org.ow2.jonas:jonas-report-api:5.3.0-RC1, \
              org.ow2.jonas:jonas-report-extension-deployables:5.3.0-RC1, \
              org.ow2.jonas:jonas-report-extension-endpoints:5.3.0-RC1, \
              org.ow2.jonas:jonas-report-extension-deployers:5.3.0-RC1, \
              org.ow2.jonas:jonas-report-extension-ipojo-instances:5.3.0-RC1, \
              org.ow2.jonas:jonas-report-extension-ipojo-handlers:5.3.0-RC1, \
              org.ow2.jonas:jonas-report-extension-ipojo-factories:5.3.0-RC1, \
              org.ow2.jonas:jonas-report-extension-bundles:5.3.0-RC1, \
              org.ow2.jonas:jonas-report-extension-server-info:5.3.0-RC1, \
              org.ow2.jonas:jonas-report-extension-jvm:5.3.0-RC1, \
              org.ow2.jonas:bootstrap-core:5.3.0-RC1, \
              org.ow2.jonas:jonas-service-manager:5.3.0-RC1, \
              org.ow2.jonas:jonas-mbeans:5.3.0-RC1, \
              org.ow2.jonas:jonas-report-core:5.3.0-RC1
